## rust-dialoguer 0.10.2

=== debian/changelog ===
rust-dialoguer (0.10.2-1) unstable; urgency=medium

  * Package dialoguer 0.10.2 from crates.io using debcargo 2.5.0
  * Disable feature fuzzy-select (Closes: #1019144)

 -- Philip Rinn <rinni@debian.org>  Sun, 04 Sep 2022 23:04:30 +0200

rust-dialoguer (0.10.1-1) unstable; urgency=medium

  * Package dialoguer 0.10.1 from crates.io using debcargo 2.5.0

 -- Philip Rinn <rinni@inventati.org>  Sun, 24 Jul 2022 11:27:08 +0200
