=== debian/control ===
Source: rust-dialoguer
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15+default-dev <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dialoguer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dialoguer
Homepage: https://github.com/mitsuhiko/dialoguer
Rules-Requires-Root: no

Package: librust-dialoguer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15+default-dev,
 librust-tempfile-3+default-dev,
 librust-zeroize-1+default-dev (>= 1.1.1-~~)
Provides:
 librust-dialoguer+completion-dev (= ${binary:Version}),
 librust-dialoguer+default-dev (= ${binary:Version}),
 librust-dialoguer+editor-dev (= ${binary:Version}),
 librust-dialoguer+history-dev (= ${binary:Version}),
 librust-dialoguer+password-dev (= ${binary:Version}),
 librust-dialoguer+tempfile-dev (= ${binary:Version}),
 librust-dialoguer+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0-dev (= ${binary:Version}),
 librust-dialoguer-0+completion-dev (= ${binary:Version}),
 librust-dialoguer-0+default-dev (= ${binary:Version}),
 librust-dialoguer-0+editor-dev (= ${binary:Version}),
 librust-dialoguer-0+history-dev (= ${binary:Version}),
 librust-dialoguer-0+password-dev (= ${binary:Version}),
 librust-dialoguer-0+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0.10-dev (= ${binary:Version}),
 librust-dialoguer-0.10+completion-dev (= ${binary:Version}),
 librust-dialoguer-0.10+default-dev (= ${binary:Version}),
 librust-dialoguer-0.10+editor-dev (= ${binary:Version}),
 librust-dialoguer-0.10+history-dev (= ${binary:Version}),
 librust-dialoguer-0.10+password-dev (= ${binary:Version}),
 librust-dialoguer-0.10+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0.10+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+completion-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+default-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+editor-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+history-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+password-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0.10.2+zeroize-dev (= ${binary:Version})
Description: Command line prompting library - Rust source code
 This package contains the source for the Rust dialoguer crate, packaged by
 debcargo for use with cargo and dh-cargo.
