## rust-dialoguer 0.10.4

=== debian/changelog ===
rust-dialoguer (0.10.4-1) unstable; urgency=medium

  * Package dialoguer 0.10.4 from crates.io using debcargo 2.6.0
  * Update package (closes: #1049390)
  * Refresh patch to disable feature fuzzy-select

 -- Philip Rinn <rinni@debian.org>  Wed, 16 Aug 2023 22:21:42 +0200
