=== debian/control ===
--- 
+++ 
@@ -7,15 +7,17 @@
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-console-0.15+default-dev <!nocheck>,
+ librust-shell-words-1+default-dev (>= 1.1.0-~~) <!nocheck>,
  librust-tempfile-3+default-dev <!nocheck>,
  librust-zeroize-1+default-dev (>= 1.1.1-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Philip Rinn <rinni@debian.org>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dialoguer]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dialoguer
 Homepage: https://github.com/mitsuhiko/dialoguer
+X-Cargo-Crate: dialoguer
 Rules-Requires-Root: no
 
 Package: librust-dialoguer-dev
@@ -24,6 +26,7 @@
 Depends:
  ${misc:Depends},
  librust-console-0.15+default-dev,
+ librust-shell-words-1+default-dev (>= 1.1.0-~~),
  librust-tempfile-3+default-dev,
  librust-zeroize-1+default-dev (>= 1.1.1-~~)
 Provides:
@@ -50,14 +53,14 @@
  librust-dialoguer-0.10+password-dev (= ${binary:Version}),
  librust-dialoguer-0.10+tempfile-dev (= ${binary:Version}),
  librust-dialoguer-0.10+zeroize-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+completion-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+default-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+editor-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+history-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+password-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+tempfile-dev (= ${binary:Version}),
- librust-dialoguer-0.10.2+zeroize-dev (= ${binary:Version})
+ librust-dialoguer-0.10.4-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+completion-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+default-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+editor-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+history-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+password-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+tempfile-dev (= ${binary:Version}),
+ librust-dialoguer-0.10.4+zeroize-dev (= ${binary:Version})
 Description: Command line prompting library - Rust source code
  This package contains the source for the Rust dialoguer crate, packaged by
  debcargo for use with cargo and dh-cargo.
