## rust-dialoguer 0.11.0

=== debian/changelog ===
rust-dialoguer (0.11.0-3) unstable; urgency=medium

  * Team upload.
  * Package dialoguer 0.11.0 from crates.io using debcargo 2.7.8
  * Remove disable_fuzzy-matcher.patch, since the crate has since been
    packaged
  * Add disable-autoexamples.patch to ensure examples are only tested with
    appropriate features enabled

 -- James McCoy <jamessan@debian.org>  Sat, 26 Apr 2025 20:45:39 -0400

rust-dialoguer (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package dialoguer 0.11.0 from crates.io using debcargo 2.6.1 (Closes: #1061378)

 -- Peter Michael Green <plugwash@debian.org>  Sun, 21 Jul 2024 00:11:31 +0000

rust-dialoguer (0.11.0-1) experimental; urgency=medium

  * Team upload.
  * Package dialoguer 0.11.0 from crates.io using debcargo 2.6.1
  * Update disable_fuzzy-matcher.patch for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 28 Jan 2024 09:25:42 +0000
