=== debian/control ===
Source: rust-dialoguer
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-console-0.15+default-dev <!nocheck>,
 librust-shell-words-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-tempfile-3+default-dev <!nocheck>,
 librust-thiserror-1+default-dev (>= 1.0.40-~~) <!nocheck>,
 librust-zeroize-1+default-dev (>= 1.1.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Philip Rinn <rinni@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/dialoguer]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/dialoguer
Homepage: https://github.com/console-rs/dialoguer
X-Cargo-Crate: dialoguer
Rules-Requires-Root: no

Package: librust-dialoguer-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-console-0.15+default-dev,
 librust-fuzzy-matcher-0.3+default-dev (>= 0.3.7-~~),
 librust-shell-words-1+default-dev (>= 1.1.0-~~),
 librust-tempfile-3+default-dev,
 librust-thiserror-1+default-dev (>= 1.0.40-~~),
 librust-zeroize-1+default-dev (>= 1.1.1-~~)
Provides:
 librust-dialoguer+completion-dev (= ${binary:Version}),
 librust-dialoguer+default-dev (= ${binary:Version}),
 librust-dialoguer+editor-dev (= ${binary:Version}),
 librust-dialoguer+fuzzy-matcher-dev (= ${binary:Version}),
 librust-dialoguer+fuzzy-select-dev (= ${binary:Version}),
 librust-dialoguer+history-dev (= ${binary:Version}),
 librust-dialoguer+password-dev (= ${binary:Version}),
 librust-dialoguer+tempfile-dev (= ${binary:Version}),
 librust-dialoguer+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0-dev (= ${binary:Version}),
 librust-dialoguer-0+completion-dev (= ${binary:Version}),
 librust-dialoguer-0+default-dev (= ${binary:Version}),
 librust-dialoguer-0+editor-dev (= ${binary:Version}),
 librust-dialoguer-0+fuzzy-matcher-dev (= ${binary:Version}),
 librust-dialoguer-0+fuzzy-select-dev (= ${binary:Version}),
 librust-dialoguer-0+history-dev (= ${binary:Version}),
 librust-dialoguer-0+password-dev (= ${binary:Version}),
 librust-dialoguer-0+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0.11-dev (= ${binary:Version}),
 librust-dialoguer-0.11+completion-dev (= ${binary:Version}),
 librust-dialoguer-0.11+default-dev (= ${binary:Version}),
 librust-dialoguer-0.11+editor-dev (= ${binary:Version}),
 librust-dialoguer-0.11+fuzzy-matcher-dev (= ${binary:Version}),
 librust-dialoguer-0.11+fuzzy-select-dev (= ${binary:Version}),
 librust-dialoguer-0.11+history-dev (= ${binary:Version}),
 librust-dialoguer-0.11+password-dev (= ${binary:Version}),
 librust-dialoguer-0.11+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0.11+zeroize-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+completion-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+default-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+editor-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+fuzzy-matcher-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+fuzzy-select-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+history-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+password-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+tempfile-dev (= ${binary:Version}),
 librust-dialoguer-0.11.0+zeroize-dev (= ${binary:Version})
Description: Command line prompting library - Rust source code
 Source code for Debianized Rust crate "dialoguer"
