=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --all-features
Features: test-name=rust-dialoguer:@
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features completion
Features: test-name=librust-dialoguer-dev:completion
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets
Features: test-name=librust-dialoguer-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features editor
Features: test-name=librust-dialoguer-dev:editor
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features fuzzy-matcher
Features: test-name=librust-dialoguer-dev:fuzzy-matcher
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features fuzzy-select
Features: test-name=librust-dialoguer-dev:fuzzy-select
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features history
Features: test-name=librust-dialoguer-dev:history
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features password
Features: test-name=librust-dialoguer-dev:password
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features tempfile
Features: test-name=librust-dialoguer-dev:tempfile
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features --features zeroize
Features: test-name=librust-dialoguer-dev:zeroize
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test dialoguer 0.11.0 --all-targets --no-default-features
Features: test-name=librust-dialoguer-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.63.0), @
Restrictions: allow-stderr, skip-not-installable
